Changeset 61779 in spip-zone


Ignore:
Timestamp:
May 28, 2012, 4:16:24 PM (8 years ago)
Author:
joseph@…
Message:

Plugin compatible SPIP 3
AU passage, on passe en stable

Location:
_plugins_/google-viewer
Files:
3 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/google-viewer/plugin.xml

    r53071 r61779  
    33        <slogan>Mod&#232;les d’insertion de documents utilisant le lecteur de documents de Google</slogan>
    44        <auteur>Joseph</auteur>
    5         <version>0.2.0</version>
    6         <etat>test</etat>
     5        <version>0.3.0</version>
     6        <etat>stable</etat>
    77        <description>
    88        Mod&#232;le pour utiliser le [lecteur de documents en ligne de Google->http://docs.google.com/viewer]. Ce plugin &#233;tend le mod&#232;ve <code><mediaXX|embed></code> pour les documents de type doc, docx, xls, xlsx, ppt, pptx, pdf, ai, psd, eps, ps, et ttf. En l'absence des mod&#232;les media, il est possible d'utiliser <code><embXX|google></code>.
     
    1212        <prefix>gviewer</prefix>
    1313        <categorie>edition</categorie>
    14         <necessite id="SPIP" version="[2.1.0;2.1.99]" />
     14        <necessite id="SPIP" version="[2.1.0;3.0.99]" />
    1515        <utilise id="media" />
    1616</plugin>
Note: See TracChangeset for help on using the changeset viewer.